
/* ****************** 4칸 레이아웃  ****************** */

.layout_102141_ {clear:both;  max-width:1280px; margin:0 auto;padding:80px 0}
.layout_102141_ > div {; height:340px}
.layout_102141_ > div:after {content:''; display:block; clear:both;}
.layout_102141_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_102141_ > div > .container_1 {width:25%;}
.layout_102141_ > div > .container_2 {width:25%;}
.layout_102141_ > div > .container_3 {width:25%;}
.layout_102141_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
.layout_102141_ {padding:0; border-top:2px solid #267399}
	.layout_102141_ > div > .container_1 { width:50%; }
	.layout_102141_ > div > .container_2 { width:50%; }
	.layout_102141_ > div > .container_3 { width:50%; }
	.layout_102141_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_102141_ {min-width:1280px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_102402_ {
position:relative;
padding:30px 30px 30px 30px; 
height:280px;
background:url('/img_up/shop_pds/yangdogong/farm_design_contents/2021/main_002-011625119255.jpg') no-repeat left top;
background-size: cover;
}
.empty_102402_::before {
position:absolute;
content: "";
background: #000;
opacity: 0.0;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
}
.empty_102402_ h1{
position:relative;padding-top:100px;
color:#000; font-size:22px; font-weight:600;
}

.empty_102402_ p{
position:relative;
color:#000; font-size:14px; font-weight:400;
}

@media(max-width:1023px){
.empty_102402_ {height:200px; padding:40px 30px;}
.empty_102402_ p{padding-top:20px;}
.empty_102402_ h1{padding-top:40px;}
.empty_102402_ img {padding-top:0px;}
}

@media(max-width:600px){
.empty_102402_ {height:160px; padding:20px 20px;}
.empty_102402_ p{padding-top:20px;}
.empty_102402_ h1{padding-top:40px;  font-size:18px;}
.empty_102402_ img {padding-top:0px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

a {text-decoration:none;}
.empty_102125_ {
position:relative;
padding:50px 30px 50px 30px; 
height:240px;
}
.empty_102125_::before {
position:absolute;
content: "";
background: #3399cc;
opacity: 1;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
}
.empty_102125_ h1{
position:relative;
text-align:center;
color:#fff; 
font-size:22px; 
font-weight:600;
padding-top:60px;
}

.empty_102125_ p{
position:relative;
text-align:center;
color:#fff; font-size:14px; font-weight:600; letter-spacing:4px;
}

.empty_102125_ img {
position:relative;
margin:0 auto;
padding-top:60px;
display:block;
}

@media(max-width:1023px){
.empty_102125_ {height:200px; padding:40px 30px;}
.empty_102125_ p{padding-top:20px;}
.empty_102125_ h1{padding-top:40px;}
.empty_102125_ img {padding-top:40px;}
}

@media(max-width:600px){
.empty_102125_ {height:160px; padding:20px 20px;}
.empty_102125_ p{padding-top:20px;font-size:13px;}
.empty_102125_ h1{padding-top:20px;  font-size:18px;}
.empty_102125_ img {padding-top:20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_102143_ {
position:relative;
padding:50px 30px 50px 30px; 
height:240px;
background:#267399;
}
.empty_102143_::before {
position:absolute;
content: "";
background: #fff;
opacity: 0;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
}
.empty_102143_ h1{
position:relative;
text-align:center;
color:#fff; 
font-size:22px; 
font-weight:600;
padding-top:60px;
}

.empty_102143_ p{
position:relative;
text-align:center;
color:#fff; font-size:14px; font-weight:600; letter-spacing:4px;
}

.empty_102143_ img {
margin:0 auto;
padding-top:60px;
display:block;
}

@media(max-width:1023px){
.empty_102143_ {height:200px; padding:40px 30px;}
.empty_102143_ p{padding-top:20px;}
.empty_102143_ h1{padding-top:40px;}
.empty_102143_ img {padding-top:40px;}
}

@media(max-width:600px){
.empty_102143_ {height:160px; padding:20px 5px;}
.empty_102143_ p{padding-top:20px;font-size:13px;}
.empty_102143_ h1{padding-top:20px;  font-size:18px;}
.empty_102143_ img {padding-top:20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_102144_ {
position:relative;
padding:50px 30px 50px 30px; 
height:240px;
background:#2a414d;
}
.empty_102144_::before {
position:absolute;
content: "";
background: #fff;
opacity: 0;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
}
.empty_102144_ h1{
position:relative;
text-align:center;
color:#fff; 
font-size:22px; 
font-weight:600;
padding-top:60px;
}

.empty_102144_ p{
position:relative;
text-align:center;
color:#fff; font-size:14px; font-weight:600; letter-spacing:4px;
}

.empty_102144_ img {
margin:0 auto;
padding-top:60px;
display:block;
}
@media(max-width:1023px){
.empty_102144_ {height:200px; padding:40px 30px;}
.empty_102144_ p{padding-top:20px;}
.empty_102144_ h1{padding-top:40px;}
.empty_102144_ img {padding-top:40px;}
}

@media(max-width:600px){
.empty_102144_ {height:160px; padding:20px 20px;}
.empty_102144_ p{padding-top:20px;font-size:13px;}
.empty_102144_ h1{padding-top:20px;  font-size:18px;}
.empty_102144_ img {padding-top:20px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_102145_wrap {background:url('/img_up/shop_pds/yangdogong/farm_design_contents/2021/bg_0051615873600.jpg') no-repeat center center; background-size:cover; }

.layout_102145_ {clear:both;  max-width:1280px; margin:0px auto;padding:80px 15px;}
.layout_102145_ > div {}
.layout_102145_ > div:after {content:''; display:block; clear:both;}
.layout_102145_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_102145_ > div > .container_1 {width:33.333333333333%; border:1px solid #ddd; background:#fff; padding:40px}
.layout_102145_ > div > .container_2 {width:33.333333333333%; border:1px solid #ddd; background:#fff; margin-left:-1px; padding:40px}
.layout_102145_ > div > .container_3 {width:33.333333333333%; border:1px solid #ddd; background:#fff; margin-left:-1px; padding:40px}

.layout_102145_ .board_title {position:relative; text-align:center; font-size:28px;color:#000; font-weight:600; padding-bottom:40px;}

@media (max-width:1023px){
	.layout_102145_ > div > .container_1 { width:100%; ;margin-left:0px}
	.layout_102145_ > div > .container_2 { width:100%; ;margin-top:-1px;margin-left:0px}
	.layout_102145_ > div > .container_3 { width:100%; ;margin-top:-1px;margin-left:0px}
}

@media \0screen{
	.layout_102145_ {min-width:1280px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102152_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102152_ p i {font-size:28px}

.textarea_102152_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102152_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107173_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107173_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107173_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107173_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107173_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107173_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107173_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107173_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107173_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102150_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102150_ p i {font-size:28px}

.textarea_102150_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102150_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107174_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107174_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107174_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107174_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107174_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107174_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107174_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107174_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107174_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_109177_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_109177_ p i {font-size:28px;}

.textarea_109177_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_109177_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__109178_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__109178_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__109178_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__109178_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__109178_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__109178_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__109178_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__109178_ .comment {font-weight:normal;color:#888}
	.pm-board_list__109178_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102151_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102151_ p i {font-size:28px;}

.textarea_102151_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102151_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 달력형  ****************** */

	.pm-board_calendar__109179_ * {box-sizing:border-box}
	.pm-board_calendar__109179_ .hgroup {margin-top:5px;padding:5px 10px;border:1px solid #e6e6e6;background:#f7f7f7;font-size:13px;text-align:center}
	.pm-board_calendar__109179_ .hgroup a {color:#444}
	.pm-board_calendar__109179_ .hgroup strong {padding:0 20px}
	.pm-board_calendar__109179_ .box {padding:0;border:1px solid #e6e6e6;border-top:none}
	.pm-board_calendar__109179_ .box table {width:100%}
	.pm-board_calendar__109179_ .box th {padding:10px 5px;border-bottom:1px solid #e6e6e6;font-size:12px;color:#666;text-align:center}
	.pm-board_calendar__109179_ .box td {position:relative;width:14.28%;height:26px;padding:0;font-size:13px;color:#666;text-align:center}
	.pm-board_calendar__109179_ .box span {display:block;padding:6px 5px}
	.pm-board_calendar__109179_ .box a {display:block;padding:6px 5px;color:#666}
	.pm-board_calendar__109179_ .box a:hover {background:#f7f7f7}
	.pm-board_calendar__109179_ .box a em {position:absolute;top:8px;right:0;font-size:10px;font-weight:normal;font-style:normal;color:#666}
	.pm-board_calendar__109179_ .box .today span,
	.pm-board_calendar__109179_ .box .today a {color:#ff5800}
	.pm-board_calendar__109179_ .box .info:before {content:'';position:absolute;top:0;right:0;border-width:5px;border-style:solid;border-color:#ff5800 #ff5800 transparent transparent}

/* ****************** 3칸 레이아웃  ****************** */

.layout_102405_wrap {position:relative;background:#fff}
.layout_102405_ {clear:both;  max-width:1280px; margin:0 auto;padding:80px 15px}
.layout_102405_ > div {}
.layout_102405_ > div:after {content:''; display:block; clear:both;}
.layout_102405_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_102405_ > div > .container_1 {width:25%;border:1px solid #ddd; background:#fff}
.layout_102405_ > div > .container_2 {width:25%;border:1px solid #ddd; background:#fff;margin-left:-1px}
.layout_102405_ > div > .container_3 {width:25%;border:1px solid #ddd; background:#fff;margin-left:-1px}
.layout_102405_ > div > .container_4 {width:25%;border:1px solid #ddd; background:#fff;margin-left:-1px}

.layout_102405_ .board_title {position:relative; text-align:center; font-size:28px;color:#000; font-weight:600; padding-bottom:40px;}

@media (max-width:1023px){
	.layout_102405_ > div > .container_1 { width:100%; ;margin-left:0px}
	.layout_102405_ > div > .container_2 { width:100%; ;margin-left:0px;margin-top:-1px}
	.layout_102405_ > div > .container_3 { width:100%; ;margin-top:-1px;margin-left:0px}
	.layout_102405_ > div > .container_4 { width:100%; ;margin-top:-1px;margin-left:0px}

}

@media \0screen{
	.layout_102405_ {min-width:1280px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102306_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102306_ p i {font-size:28px}

.textarea_102306_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102306_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107175_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107175_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107175_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107175_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107175_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107175_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107175_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107175_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107175_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102307_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102307_ p i {font-size:28px}

.textarea_102307_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102307_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107176_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107176_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107176_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107176_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107176_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107176_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107176_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107176_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107176_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102300_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102300_ p i {font-size:28px}

.textarea_102300_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102300_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107177_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107177_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107177_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107177_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107177_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107177_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107177_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107177_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107177_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_102303_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_102303_ p i {font-size:28px}

.textarea_102303_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_102303_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107178_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107178_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107178_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107178_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107178_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107178_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107178_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107178_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107178_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 4칸 레이아웃  ****************** */

.layout_103500_wrap {position:relative;background:url('/img_up/shop_pds/yangdogong/farm_design_contents/2021/slide041615801646.jpg') no-repeat center center; background-size:cover; }
.layout_103500_wrap::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(100, 100, 100, 0.5);
	background-image: radial-gradient(black 33%, transparent 33%);
	background-size: 3px 3px;
}
.layout_103500_ {clear:both;  max-width:1280px; margin:0 auto;padding:80px 15px}

.layout_103500_ > div {}



.layout_103500_ > div:after {content:''; display:block; clear:both;}

.layout_103500_ .board_title {position:relative; text-align:center; font-size:28px;color:#fff; font-weight:600; padding-bottom:40px;}

.layout_103500_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_103500_ > div > .container_1 {width:33.333333333333%; border:1px solid #ddd; background:#fff}
.layout_103500_ > div > .container_2 {width:33.333333333333%; border:1px solid #ddd; background:#fff;margin-left:-1px}
.layout_103500_ > div > .container_3 {width:33.333333333333%; border:1px solid #ddd; background:#fff;margin-left:-1px}



@media (max-width:1023px){
.layout_103500_ > .2nd_div:before {margin-top:-1px}
	.layout_103500_ > div > .container_1 { width:100%; ;margin-left:0px}
	.layout_103500_ > div > .container_2 { width:100%; ;margin-left:0px;margin-top:-1px}
	.layout_103500_ > div > .container_3 { width:100%; ;margin-left:0px;margin-top:-1px}

}


@media \0screen{
	.layout_103500_ {min-width:1280px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_103504_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_103504_ p i {font-size:28px}

.textarea_103504_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_103504_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107179_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107179_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107179_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107179_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107179_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107179_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107179_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107179_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107179_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_103513_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_103513_ p i {font-size:28px}

.textarea_103513_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_103513_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107180_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107180_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107180_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107180_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107180_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107180_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107180_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107180_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107180_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_103509_ p {
	margin:0; padding:0;float:left;position:relative;
	font-size:22px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.3em;
}
.textarea_103509_ p i {font-size:28px}

.textarea_103509_ .btn_plus a {
position:relative; float:right; width:25px; height:25px; border:1px solid #000; background:url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_black1615535642.png) no-repeat 50% 50%
}
.textarea_103509_ .btn_plus a:hover {
position:relative; float:right; border:1px solid #3399cc; background:#3399cc url(/img_up/shop_pds/yangdogong/farm_design_contents/2021/btn_plus_white_171615536388.png) no-repeat 50% 50%; transition: all 0.3s;
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__107181_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107181_ li {border-bottom:1px solid #e2e5e7;font-size:14px;line-height:1.6em; text-decoration:none}
	.pm-board_list__107181_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__107181_ a {display:block;color:#333;padding:11px 8px; text-decoration:none}
	.pm-board_list__107181_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107181_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-decoration:none}
	.pm-board_list__107181_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14px;}
	.pm-board_list__107181_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107181_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
